[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Exec=libreoffice26.2 %U
MimeType=application/vnd.oasis.opendocument.text-flat-xml;application/vnd.oasis.opendocument.spreadsheet-flat-xml;application/vnd.oasis.opendocument.graphics-flat-xml;application/vnd.oasis.opendocument.presentation-flat-xml;
Name=LibreOffice 26.2 XSLT based filters
GenericName=XSLT based filters
GenericName[ar]=مرشّحات تعتمد XSLT
GenericName[bg]=XSLT филтри
GenericName[ca]=Filtres basats en XLST
GenericName[cs]=Filtry používající XSLT
GenericName[de]=XSLT basierte Filter
GenericName[el]=Φίλτρα με βάση XSLT
GenericName[en]=XSLT based filters
GenericName[es]=Filtros basados en XSLT
GenericName[fa]=پالایه‌های مبتنی بر XSLT
GenericName[fi]=XSLT-pohjaiset suodattimet
GenericName[fr]=Filtres basés sur XSLT
GenericName[hr]=XSLT temeljeni filtri
GenericName[hu]=XSLT-alapú szűrők
GenericName[it]=Filtri basati su XSLT
GenericName[ja]=XSLTベースのフィルター
GenericName[kk]=XSLT сүзгілері
GenericName[ko]=XSLT 기반 필터
GenericName[lt]=XSLT filtrai
GenericName[lv]=Uz XSLT balstīts filtrs
GenericName[nl]=Filters gebaseerd op XSLT
GenericName[pl]=Fltry bazujące na XSLT
GenericName[pt_BR]=Filtros baseados em XSLT
GenericName[ro]=Filtru bazat pe XSLT
GenericName[ru]=Фильтры XSLT
GenericName[sl]=Filtri na osnovi XSLT
GenericName[sv]=XSLT-baserade filter
GenericName[uk]=Фільтри XSLT
NoDisplay=true
StartupNotify=true
X-GIO-NoFuse=true
X-KDE-Protocols=file,http,webdav,webdavs
